<?php
/**
 * Rumput Hijau Widgets
 * 
 * Register widgetized area and update sidebar with default widgets
 *
 * @package 	Rumput Hijau
 * @author		Satrya
 * @license		license.txt
 * @since 		Rumput Hijau 1.0.8
 *
 */
?>
<?php
add_action( 'widgets_init', 'rumputhijau_widgets_init' );
function rumputhijau_widgets_init() {

	register_widget('rumputhijau_Twitter_Widget');

	register_sidebar(array(
		'name'          => __('General', 'rumputhiaju'),
		'description'   => __('This sidebar appears on the right side of your site', 'rumputhijau'),
		'before_widget' => '<section id="%1$s" class="widget %2$s">',
		'after_widget'  => '</section>',
		'before_title'  => '<h5 class="widget-title">',
		'after_title'   => '</h5>',
	));
	
	register_sidebar(array(
		'name'          => __('Footer Widget 1', 'rumputhiaju'),
		'description'   => __('This sidebar appears on the footer of your site', 'rumputhijau'),
		'before_widget' => '<section id="%1$s" class="widget %2$s">',
		'after_widget'  => '</section>',
		'before_title'  => '<h5 class="widget-title">',
		'after_title'   => '</h5>',
	));
	
	register_sidebar(array(
		'name'          => __('Footer Widget 2', 'rumputhiaju'),
		'description'   => __('This sidebar appears on the footer of your site', 'rumputhijau'),
		'before_widget' => '<section id="%1$s" class="widget %2$s">',
		'after_widget'  => '</section>',
		'before_title'  => '<h5 class="widget-title">',
		'after_title'   => '</h5>',
	));
	
	register_sidebar(array(
		'name'          => __('Footer Widget 3', 'rumputhiaju'),
		'description'   => __('This sidebar appears on the footer of your site', 'rumputhijau'),
		'before_widget' => '<section id="%1$s" class="widget %2$s">',
		'after_widget'  => '</section>',
		'before_title'  => '<h5 class="widget-title">',
		'after_title'   => '</h5>',
	));
	
	register_sidebar(array(
		'name'          => __('Footer Widget 4', 'rumputhiaju'),
		'description'   => __('This sidebar appears on the footer of your site', 'rumputhijau'),
		'before_widget' => '<section id="%1$s" class="widget %2$s">',
		'after_widget'  => '</section>',
		'before_title'  => '<h5 class="widget-title">',
		'after_title'   => '</h5>',
	));
}