<?php
/**
 * The template for displaying posts in the Link Post Format on index and archive pages
 * 
 * @package 	Rumput Hijau
 * @author		Satrya
 * @license		license.txt
 * @since 		Rumput Hijau 1.0.8
 *
 */
?>

	<article id="post-<?php the_ID(); ?>" <?php post_class('clearfix'); ?>>

		<div class="content-right">
			
			<header class="entry-header">
				<?php $hTag  = (is_single())? 'h1':'h2'; ?>
				<<?php echo $hTag; ?> class="entry-title"><a href="<?php the_permalink() ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'rumputhijau' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></<?php echo $hTag; ?>>
			</header><!-- .entry-header -->
			
			<div class="entry-content">
				<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'rumputhijau' ) ); ?>
				<?php wp_link_pages( array( 
					'before' => '<div class="post-pages">' . __( 'Pages:', 'rumputhijau' ), 
					'after' => '</div>' ) 
				); ?>
			</div><!-- .entry-content -->
		
		</div><!-- end .content-right -->
		
		<?php rumputhijau_content_left(); // Defined in includes/templates.php ?>

	</article><!-- #post-<?php the_ID(); ?> -->