<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package 	Rumput Hijau
 * @author		Satrya
 * @license		license.txt
 * @since 		Rumput Hijau 1.0
 *
 */

get_header(); ?>

		<div id="primary" class="site-content">
			
			<?php rumputhijau_content_before(); // before content hook ?>
			
			<div id="content" role="main">
				<?php rumputhijau_content(); // content hook ?>
				
				<?php while ( have_posts() ) : the_post(); ?>

					<?php get_template_part( 'loop', 'page' ); ?>

					<?php comments_template( '', true ); ?>

				<?php endwhile; // end of the loop. ?>
				
			</div><!-- #content -->
			
			<?php rumputhijau_content_after(); // after content hook ?>
			
		</div><!-- #primary .site-content -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>