<?php
/**
 * The template for displaying search forms in Rumput Hijau
 *
 * @package 	Rumput Hijau
 * @author		Satrya
 * @license		license.txt
 * @since 		Rumput Hijau 1.0.0
 *
 */
?>
	<form method="get" id="searchform" action="<?php echo esc_url( home_url( '/' ) ); ?>" role="search">
		
		<label for="s" class="assistive-text"><?php _e( 'Search', 'rumputhijau' ); ?></label>
		<input type="text" class="field" name="s" id="s" placeholder="<?php esc_attr_e( 'Search &hellip;', 'rumputhijau' ); ?>">
		<input class="search-button" type="image" src="<?php echo get_template_directory_uri(); ?>/img/search-icon.png" value="<?php esc_attr_e( 'Search', 'rumputhijau' ); ?>">
		
	</form>