<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the id=main div and all content after
 * 
 * @package 	Rumput Hijau
 * @author		Satrya
 * @license		license.txt
 * @since 		Rumput Hijau 1.0.0
 *
 */
?>

	</div><!-- end #main .site-main -->

	<footer id="colophon" class="site-footer" role="contentinfo">
		
		<?php get_sidebar( 'footer' ); ?>
		
		<div class="footer-credits">
		
			<div class="inside-footer clearfix">
				<div class="footer-left">
					<?php printf( __('Powered by <a href="http://wordpress.org/" title="%1$s" rel="generator">%2$s</a> &middot; Theme by <a href="http://satrya.me/" title="%3$s" rel="designer">%4$s</a>', 'rumputhijau'),
						esc_attr( 'A Semantic Personal Publishing Platform'),
						'WordPress',
						esc_attr( 'Satrya'),
						'Satrya'
					); ?>
				</div>
				
				<div class="footer-right">
					&copy;  Copyright <?php echo date('Y'); ?> <a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a>
				</div>
			</div><!-- end .inside-footer -->
			
		</div><!-- end .footer-credits -->

	</footer><!-- end #colophon .site-footer -->
	
</div><!-- end #page .site -->
	
<?php wp_footer(); ?>

</body>
</html>