<?php
/**
 * Theme functions file
 *
 * Contains all of the Theme's setup functions, custom functions,
 * custom Widgets, custom hooks, and Theme settings.
 * 
 * @package 	Rumput Hijau
 * @author		Satrya
 * @license		license.txt
 * @since 		Rumput Hijau 1.0.0
 *
 */
?>
<?php
/**
 * Load all functions
 *
 * @since Rumput Hijau 1.0.0
 */
require( get_template_directory() . '/includes/setup.php' );
require( get_template_directory() . '/includes/enqueue.php' );
require( get_template_directory() . '/includes/hooks.php' );
require( get_template_directory() . '/includes/filters.php' );
require( get_template_directory() . '/includes/templates.php' );
require( get_template_directory() . '/includes/widgets.php' );
require( get_template_directory() . '/includes/extensions.php' );
require( get_template_directory() . '/includes/metabox.php' );

?>