<?php
/**
 * The template for displaying posts in the Quote Post Format on index and archive pages
 * 
 * @package 	Rumput Hijau
 * @author		Satrya
 * @license		license.txt
 * @since 		Rumput Hijau 1.0.8
 *
 */
?>

	<article id="post-<?php the_ID(); ?>" <?php post_class('clearfix'); ?>>
		
		<div class="content-right">
			
			<div class="entry-content">
				<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'rumputhijau' ) ); ?>
				<?php wp_link_pages( array( 
					'before' => '<div class="post-pages">' . __( 'Pages:', 'rumputhijau' ), 
					'after' => '</div>' ) 
				); ?>
			</div><!-- .entry-content -->
			
		</div><!-- end .content-right -->
		
		<?php rumputhijau_content_left(); // Defined in includes/templates.php ?>

	</article><!-- #post-<?php the_ID(); ?> -->